libgssapi3-heimdal_1.7~git20150920+dfsg-4ubuntu1_amd64.deb


Advertisement

Description

libgssapi3-heimdal - Heimdal Kerberos - GSSAPI support library

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libgssapi3-heimdal_1.7~git20150920+dfsg-4ubuntu1_amd64.deb
Package name libgssapi3-heimdal
Package version 1.7~git20150920+dfsg
Package release 4ubuntu1
Package architecture amd64
Package type deb
Category libs
Homepage http://www.h5l.org/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 93.83 KB
Installed size 312.00 KB
Heimdal is a free implementation of Kerberos 5 that aims to be
compatible with MIT Kerberos.
This package contains the library for GSSAPI support.

Alternatives

Package Version Architecture Repository
libgssapi3-heimdal_1.7~git20150920+dfsg-4ubuntu1.16.04.1_amd64.deb 1.7~git20150920+dfsg amd64 Ubuntu Updates Main
libgssapi3-heimdal_1.7~git20150920+dfsg-4ubuntu1.16.04.1_i386.deb 1.7~git20150920+dfsg i386 Ubuntu Updates Main
libgssapi3-heimdal_1.7~git20150920+dfsg-4ubuntu1_i386.deb 1.7~git20150920+dfsg i386 Ubuntu Main
libgssapi3-heimdal - - -

Requires

Name Value
libasn1-8-heimdal >= 1.4.0+git20110226
libc6 >= 2.14
libcomerr2 >= 1.01
libhcrypto4-heimdal >= 1.4.0+git20110226
libheimntlm0-heimdal >= 1.4.0+git20110226
libkrb5-26-heimdal >= 1.6~git20131117
libroken18-heimdal >= 1.4.0+git20110226

Conflicts

Name Value
libgssapi3 -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libgssapi3-heimdal_1.7~git20150920+dfsg-4ubuntu1_amd64.deb
Source Package heimdal

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgssapi3-heimdal deb package:
    # sudo apt-get install libgssapi3-heimdal

Files

Path
/usr/lib/x86_64-linux-gnu/libgssapi.so.3
/usr/lib/x86_64-linux-gnu/libgssapi.so.3.0.0
/usr/share/doc/libgssapi3-heimdal/changelog.Debian.gz
/usr/share/doc/libgssapi3-heimdal/copyright
/usr/share/lintian/overrides/libgssapi3-heimdal

Changelog

2016-01-27 - Steve Langasek <steve.langasek@ubuntu.com>
heimdal (1.7~git20150920+dfsg-4ubuntu1) xenial; urgency=low
* Merge from Debian unstable.  Remaining changes:
- debian/patches/parallel-build-dependencies: Fix header dependencies
for parallel builds.
2016-01-24 - Jelmer Vernooij <jelmer@debian.org>
heimdal (1.7~git20150920+dfsg-4) unstable; urgency=medium
* Re-remove .la files. Closes: #812398
2016-01-20 - Jelmer Vernooij <jelmer@debian.org>
heimdal (1.7~git20150920+dfsg-3) unstable; urgency=medium
* Stop shipping heimdal headers and library symlinks directly in
/usr/include in heimdal-dev. Closes: #810990, #812130
* Disable plugin test to prevent FTBFS. Closes: #809012
2015-10-01 - Jelmer Vernooij <jelmer@debian.org>
heimdal (1.7~git20150920+dfsg-2) experimental; urgency=medium
* Bump pycompat level to 9. Closes: #800520
2015-09-20 - Jelmer Vernooij <jelmer@debian.org>
heimdal (1.7~git20150920+dfsg-1) experimental; urgency=medium
* Set Multi-Arch: same for heimdal-dbg.
* New upstream snapshot.
+ Drop patch 024_rxtelnet: source files removed upstream.
+ Drop patch 044_hdb_ldap_static: applied upstream.
+ Drop patch 045_hx509_symbol_names: applied upstream.
+ Drop patch 048_private_libs: applied upstream.
+ Drop patch 050_kadmin_to_usr_bin: applied upstream.
+ Drop patch 051_bug746486-memleak: was cherry-picked from upstream.
+ Remove packages heimdal-clients-x and heimdal-servers-x, as their binaries
are no longer shipped upstream.
2015-10-03 - Steve Langasek <steve.langasek@ubuntu.com>
heimdal (1.6~rc2+dfsg-10ubuntu1) wily; urgency=medium
* debian/patches/parallel-build-dependencies: Fix header dependencies
for parallel builds.
2015-04-25 - Jelmer Vernooij <jelmer@debian.org>
heimdal (1.6~rc2+dfsg-10) unstable; urgency=medium
* Add patch 060_no_build_string: removes hostname and build time from
version string, to make build reproducible.
* Bump standards version to 3.9.6 (no changes).
2014-08-25 - Jelmer Vernooij <jelmer@debian.org>
heimdal (1.6~rc2+dfsg-9) unstable; urgency=medium
[ Jelmer Vernooij ]
* Add 051_bug746486-memleak: cherry-pick memory leak fix in KDC from
upstream. Thanks GALAMBOS Daniel. Closes: #746486
* Add Turkish debconf translation. Thanks Mert Dirik. Closes: #759877
[ Andreas Beckmann ]
* heimdal-clients.postinst: Cleanup obsolete telnet, rsh and pop
alternatives.  (Closes: #768243)
2014-07-05 - Jelmer Vernooij <jelmer@debian.org>
heimdal (1.6~rc2+dfsg-8) unstable; urgency=low
* Add branch to Vcs-Git header. Closes: #753843
* Add note in lintian-overrides about rfc3492. Closes: #753841
2014-06-01 - Jelmer Vernooij <jelmer@debian.org>
heimdal (1.6~rc2+dfsg-7) unstable; urgency=medium
* Use alternatives for kpasswd, ksu, kdestroy, kswitch, kadmin and ktutil.
+ Allows installation together with krb5-user. Closes: #482528
* Move kadmin and ktutil from /usr/sbin to /usr/bin. Closes: #168170

See Also

Package Description
libgssrpc4_1.13.2+dfsg-5_amd64.deb MIT Kerberos runtime libraries - GSS enabled ONCRPC
libgstreamer-plugins-base1.0-0_1.8.0-1ubuntu1_amd64.deb GStreamer libraries from the "base" set
libgstreamer-plugins-base1.0-dev_1.8.0-1ubuntu1_amd64.deb GStreamer development files for libraries from the "base" set
libgstreamer-plugins-good1.0-0_1.8.0-1ubuntu1_amd64.deb GStreamer development files for libraries from the "good" set
libgstreamer-plugins-good1.0-dev_1.8.0-1ubuntu1_amd64.deb GStreamer development files for libraries from the "good" set
libgstreamer1.0-0_1.8.0-1_amd64.deb Core GStreamer libraries and elements
libgstreamer1.0-dev_1.8.0-1_amd64.deb GStreamer core development files
libgtk-3-0_3.18.9-1ubuntu3_amd64.deb GTK+ graphical user interface library
libgtk-3-bin_3.18.9-1ubuntu3_amd64.deb programs for the GTK+ graphical user interface library
libgtk-3-common_3.18.9-1ubuntu3_all.deb common files for the GTK+ graphical user interface library
libgtk-3-dev_3.18.9-1ubuntu3_amd64.deb development files for the GTK+ library
libgtk-3-doc_3.18.9-1ubuntu3_all.deb documentation for the GTK+ graphical user interface library
libgtk2.0-0_2.24.30-1ubuntu1_amd64.deb GTK+ graphical user interface library
libgtk2.0-bin_2.24.30-1ubuntu1_amd64.deb programs for the GTK+ graphical user interface library
libgtk2.0-cil-dev_2.12.10-6_amd64.deb CLI binding for the GTK+ toolkit 2.12
Advertisement
Advertisement